View Issue Details

IDProjectCategoryView StatusLast Update
0004813Talermerchant frontend (blog)public2017-06-06 14:18
ReporterFlorian DoldAssigned ToFlorian Dold 
PriorityurgentSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.2 
Target Version0.3Fixed in Version0.3 
Summary0004813: repurchase correlation ID does not work
Description... the merchant simply offers us a new contract ...
TagsNo tags attached.

Activities

Florian Dold

2017-02-13 10:44

manager   ~0011732

Due to the new URL scheme, repurchase detection for the blog is automatic, since fulfillment_url=order_url and proposal lookup is done via current url.

Christian Grothoff

2017-02-13 13:49

manager   ~0011736

Please update documentation on new repurchase logic (SPACE paper, thesis, Web page, whatever).

Florian Dold

2017-03-08 03:40

manager   ~0011904

Documented now. In the SPACE paper we don't really touch this topic in detail, the properties (bookmarking, sharing) are still the same.

Issue History

Date Modified Username Field Change
2016-11-23 15:53 Florian Dold New Issue
2016-11-27 09:16 Christian Grothoff Severity minor => major
2016-11-27 09:16 Christian Grothoff Status new => confirmed
2016-11-27 09:16 Christian Grothoff Product Version => 0.2
2016-11-27 09:16 Christian Grothoff Target Version => 0.3
2017-01-13 16:10 Christian Grothoff Assigned To => Florian Dold
2017-01-13 16:10 Christian Grothoff Status confirmed => assigned
2017-02-13 10:44 Florian Dold Status assigned => resolved
2017-02-13 10:44 Florian Dold Resolution open => fixed
2017-02-13 10:44 Florian Dold Note Added: 0011732
2017-02-13 13:49 Christian Grothoff Severity major => text
2017-02-13 13:49 Christian Grothoff Status resolved => assigned
2017-02-13 13:49 Christian Grothoff Note Added: 0011736
2017-02-26 03:10 Christian Grothoff Severity text => major
2017-03-06 00:27 Christian Grothoff Priority normal => urgent
2017-03-08 03:40 Florian Dold Note Added: 0011904
2017-03-08 03:40 Florian Dold Status assigned => resolved
2017-05-03 02:16 Christian Grothoff Fixed in Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed